body {
  margin: 0;            /* Reset default margin */
}
iframe {
  display: block;       /* iframes are inline by default */
  background: #000;
  border: none;         /* Reset default border */
  height: 100vh;        /* Viewport-relative units */
  width: 100vw;
}
.connect-dropdown {
  position: relative;
  display: inline-block;
}

.connect-dropdown-content {
  display: none;
  position: absolute;
  background-color: #2c3138;
  width: 12.7vw;
  margin: 0.5vw 0 0 81.4vw;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  padding: 12px 16px;
  z-index: 2;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}

.connect-dropdown:hover .connect-dropdown-content {
  display: block;
}
.connect-box {
-webkit-box-sizing: content-box;
-moz-box-sizing: content-box;
box-sizing: content-box;
z-index: 1;
width: 40px;
height: 46px;
margin: 0.5vw 0 0 96vw;
position: absolute;
border: none;
cursor: pointer;
background: url("../images/icons/radio.svg");
background-repeat: no-repeat;
background-position: 50% 50%;
-webkit-background-origin: padding-box;
background-origin: padding-box;
-webkit-background-clip: border-box;
background-clip: border-box;
-webkit-background-size: auto auto;
background-size: auto auto;
}
.connect-btn {
display: inline-block;
-webkit-box-sizing: content-box;
-moz-box-sizing: content-box;
box-sizing: content-box;
float: right;
cursor: pointer;
margin: -2px 5px 0 0;
padding: 5px 6px 4px;
border: 0;
-webkit-border-radius: 3px;
background: #292d33;
color: white;
-webkit-box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.2) ;
box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.2) ;
text-shadow: -1px -1px 0 rgba(15,73,168,0.66) ;
-webkit-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
-moz-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
-o-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
}
input {
padding: 5px 6px 4px;
background: #343a42;
color: white;
border: 0;
}
.rufflewrapper {
 display: flex;
 justify-content: center;
 align-items: center;
 height: 100vh; /* Full viewport height */
 margin: 0;
}
.rufflecontainer {
width=100vw;
height=100vh;
}
.ruffle-player {
width=100vw;
height=100vh;
}
